## Ggit Main Ggit Main |

## Functions

GgitFeatureFlags | ggit_get_features ()
void | ggit_init ()

## Types and Values

enum | GgitFeatureFlags

## Object Hierarchy

        GFlags
        ╰── GgitFeatureFlags

## Description

## Functions

### ggit_get_features ()

    GgitFeatureFlags
    ggit_get_features (void);

Gets the features of the library.

#### Returns

a GgitFeatureFlags.

### ggit_init ()

    void
    ggit_init (void);

Call this function before using any other libgit2-glib function.

## Types and Values

### enum GgitFeatureFlags

#### Members

GGIT_FEATURE_THREADS |  |
GGIT_FEATURE_HTTPS |  |
GGIT_FEATURE_SSH |  |